Bug 1305349

Summary: iverilog-v10_2 is available
Product: [Fedora] Fedora Reporter: Upstream Release Monitoring <upstream-release-monitoring>
Component: iverilogAssignee: Filipe Rosset <rosset.filipe>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: rawhideCC: chitlesh, kiarakovalevsky, rosset.filipe
Target Milestone: ---Keywords: FutureFeature, Triaged
Target Release: ---   
Hardware: Unspecified   
OS: Unspecified   
Whiteboard:
Fixed In Version: Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2018-04-10 17:46:03 EDT Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Description Upstream Release Monitoring 2016-02-07 07:12:44 EST
Latest upstream release: v10_1
Current version/release in rawhide: 10-2.fc24
URL: https://github.com/steveicarus/iverilog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2016-02-07 07:12:54 EST
Failed to kick off scratch build.

spectool was unable to grab new sources

old source: iverilog-6d0ab9978f036e6029858e0d1b0bdab52e3fbad7.tar.gz
old sha256: 5da9cb69ec19147df86b91a8352355212240cab98495650c105eae897ba60b46

new source: ./iverilog-6d0ab9978f036e6029858e0d1b0bdab52e3fbad7.tar.gz
new sha256: 5da9cb69ec19147df86b91a8352355212240cab98495650c105eae897ba60b46
Comment 2 Upstream Release Monitoring 2017-08-24 20:17:08 EDT
Latest upstream release: v10_2
Current version/release in rawhide: 10-6.fc27
URL: https://github.com/steveicarus/iverilog

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.

Based on the information from anitya:  https://release-monitoring.org/project/1409/
Comment 3 Upstream Release Monitoring 2017-08-24 20:17:16 EDT
One or more of the new sources for this package are identical to the old sources. It's likely this package does not use the version macro in its Source URLs. If possible, please update the specfile to include the version macro in the Source URLs